﻿.productlist
{
    width: 500px;
}

.product
{
    clear: both;
    float: none;
    margin-bottom: 30px;
    width: 500px;
    display: block;
    padding: 10px;
    border: 1px solid #cfe5fa;
    background-color: #E2EFFC;
}

.productImage
{
    border: 1px solid #e5e5e5;
    width: 100px;
    float: left;
    margin-right: 20px;
    background: #FFFFFF;
    text-align: center;
}
.productDetails
{
    float: left;
    width: 370px;
}
.product .title a
{
    float: left;
    clear: both;
    font: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #fd8300;
}

table.subProducts td
{
    height: 30px;
    font-size: 11px;
}

.subProductTitle
{
    padding-right: 14px;
}

table.subProducts td.buy
{
    padding-right: 14px;
}

#mainColumnContent .description, .productItem .description
{
    color: #333;
    font-size: 12px;
}

.product .price
{
    clear: both;
    font: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #666;
    margin-top: 5px;
}

.product .priceHighlight
{
    font: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #f0a21a;
    margin-top: 25px;
}

.productLinks
{
    clear: both;
}

.productItem .moreInfo
{
    float: left;
    font: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #fd8300;
    background-image: url(/images/icon_moreInfo.gif);
    background-repeat: no-repeat;
    padding-left: 15px;
    border-right: 1px solid #a1a2aa;
    padding-right: 6px;
    margin-top: 10px;
}

.product .buyNow
{
    float: left;
    font: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #fd8300;
    background-image: url(/images/icon_moreInfo.gif);
    background-repeat: no-repeat;
    padding-left: 15px;
    margin-left: 6px;
    margin-top: 10px;
}



.productTitle a
{
    font-size:13px;
    color: #3a610c;
    font-weight: bold;
    text-decoration: none;
}

.productTitle
{
    padding: 5px 0 10px 0;
}

.product .image
{
    border: 1px solid #59b7f7;
    padding: 1px;
}

.moreInfo
{
    padding-top: 6px;
}
div.backNextLinks
{
    padding: 20px 0 0 0;
    display: block;
    clear: both;
    float: none;
}
.backNextLinks a, .backNextLinks a:visited
{
    color: #333;
}

.productlist .childrendropdownlist .attribute
{
    margin-bottom: 8px;
}
.productlist .childrendropdownlist .attribute .label
{
    float: left;
    width: 80px;
}

.childproduct td{
    font-size:11px;
}

.ProductListTile{
    font-family:Avant Garde, Arial, Verdana, Sans-Serif;
    font-size:18px;
    color:#666;
    margin:10px 0 10px 0 ;
}

.displaying{
    font-size:10px;
    margin:2px 0 10px 0;
}